12/28/2015 04:32 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Document table
Target version: 2.3.0-2415
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2413 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The "General" tab in the "Table properties" window is duplicated.

Associated revisions
Revision 42641 - 01/18/2016 06:27 PM - Daniel Martinez

refs #3962 GeneralTablePropertiesPageFactory was initializated in two extensions by error.

History
#1 - 12/29/2015 09:33 PM - Álvaro Anguix
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 01/15/2016 02:01 PM - Daniel Martinez
- Assignee set to Daniel Martinez

#3 - 01/18/2016 06:28 PM - Daniel Martinez
- Status changed from New to Fixed

#4 - 01/18/2016 11:07 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2415

#5 - 01/20/2016 10:38 AM - Antonio Falciano
- Status changed from Fixed to Closed
